@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/fontawesome-webfont.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}
.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none; margin: 0; padding: 0;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
html{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{float:left; width:100%; font-family:'Sky Text'; font-size:14px; color:#272727; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; text-align:center; overflow-x:hidden;}
input, button, select, textarea{font-family:'Sky Text'; font-size:12px;}
a{color:#050502; text-decoration:none; outline:none; border:none; transition:ease-out 0.3s;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
p.e{float:left; clear:both; line-height:normal !important; letter-spacing:0.1px !important; font-size:10px !important; color:#FF0000 !important; display:inline-block; margin:2px 0px 0px !important; text-align:left;} 
.error{float:left; width:100%; font-size:20px !important; text-align:center !important; color:#FF0000 !important; border:1px solid #FF0000 !important; padding:15px;}
p{margin:0px 0px 15px;} 
/*--------Common------------------------------------------------------------------------------------------------------*/
center{display:inline-block; width:100%; max-width:1000px; text-align:left; padding:0px 20px; margin-bottom:-4px;}
h1{color: #2d50e4; font-size: 36px; font-family: 'Sky_Bold'; font-weight: normal; }
h6{color: #000; font-size: 18px; font-family:'Sky Text Medium'; font-weight: normal; }
h2{color: #000; font-size: 20px; font-family:'Sky Text Medium'; font-weight: normal; }
/*--------------------------------------------------------------------------------------------------------------------*/
.content-box{float: left; width: 100%; padding:0px 10px 30px;}
.content-box center{max-width: 1240px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 1, 0.15); padding: 45px 24px 24px;}
.content-box h1{ letter-spacing:1px; }
.content-box h6{ margin-top:10px; }
.content-box h1,.content-box h6{text-align: center;}
.stepList{float: left; width:100%; margin-top:75px; text-align: center;}
.stepList li{display: inline-block; width:50%; padding: 24px; margin: 0 -2px; text-align: left;}
.stepList li .inside {float: left; width:100%; border: 1px solid #d2dafb; background: #fff; position: relative; padding:60px 32px 32px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 1, 0.15);}
.stepList li .inside .batch{float: left; font-size: 18px; color: #2d50e4; padding: 13px 30px; background: #f2f2f2; font-family: 'Sky_Bold'; position: absolute; left: 0; top: 0;}
.stepList li .inside h2{min-height: 50px; margin-bottom:20px;}
.stepList li .inside .img-box{float: left; width: 100%; text-align: center;}
.stepList li .inside .img-box img{float: none; display: inline-block;}
/*--------------------------------------------------------------------------------------------------------------------*/
header{text-align: center; padding: 15px 0px;}
header .logo_container{float: none; display: inline-block;}
header center{text-align: left; max-width: 1280px;}
header .logo_container{margin-left: 0 !important;}
/*--------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1370px){
	.stepList{margin-top: 25px;}
	h1{font-size:25px;}
	h6{font-size:16px;}
	h2{font-size:17px;}
	.stepList li .inside .batch{font-size:16px;}
	.stepList li .inside h2{min-height: 40px; margin-bottom: 10px;}
	.content-box{padding: 30px 10px;}
}
@media screen and (max-width:1080px){
	.stepList li{padding: 15px;}
	.content-box center{padding:30px 15px 15px;}
	
}
@media screen and (max-width:920px){
	.stepList li .inside h2{min-height:60px;}
	.logo_container{margin-left: 0!important;}
}
@media screen and (max-width:920px){
	.stepList li{padding: 10px;}
	.content-box center{padding:20px 10px 15px;}
}
@media screen and (max-width:768px){
	.stepList li{width: 100%;} 
}
@media screen and (max-width:640px){
header{text-align: center; padding: 5px 0px 0;}
	h1{font-size:22px;}
	h2{font-size:15px;}
	h6{font-size:13px;}
	.stepList li .inside{padding:60px 25px 25px;}
	.content-box{padding: 10px 10px 20px;}
}